# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libfprint
pkgbase = libfprint
xdata = pkgtype=pkg
pkgver = 1.94.100-1
pkgdesc = Library for fingerprint readers
url = https://fprint.freedesktop.org/
builddate = 1785027121
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 2203175
arch = x86_64
license = LGPL-2.1-or-later
group = fprint
provides = libfprint-2.so=2-64
depend = libgcc
depend = glib2
depend = glibc
depend = libgudev
depend = libgusb
depend = openssl
depend = pixman
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-cairo
makedepend = python-gobject
makedepend = systemd
checkdepend = cairo
checkdepend = umockdev
